API ReferenceInbound Apps (OAuth)
POST
/oauth2/v1/apps/revokeRequest Body
application/json
token?string
token_type_hint?string
client_id?string
client_secret?string
project_id?string
OIDC revoke endpoint
curl -X POST "https://api.descope.com/oauth2/v1/apps/revoke" \ -H "Content-Type: application/json" \ -d '{}'{}export interface Response {} Was this helpful?
OAuth 2.0 token endpoint (Inbound Apps) POST
Exchange authorization codes, refresh tokens, client credentials, JWT bearer assertions, and RFC 8693 token-exchange requests for [Inbound App](/identity-federation/inbound-apps) access tokens. Supported `grant_type` values and examples are documented in [Authorization server endpoints](/identity-federation/inbound-apps/authorization-server) and [Using Inbound Apps](/identity-federation/inbound-apps/using-inbound-apps).
Third Party application Get UserInfo endpoint GET
Third Party application Get UserInfo endpoint